[<text>
<title>rpt - argentine grain/oilseed export prices adjusted</title>
<dateline>    buenos aires, april 8 - </dateline>the argentine grain board adjusted
minimum export prices of grain and oilseed products in dlrs per
tonne fob, previous in brackets, as follows:
    sorghum 64 (63), sunflowerseed cake and expellers 103 (102)
, pellets 101 (100), meal 99 (98), linseed oil 274 (264),
groundnutseed oil 450 (445), soybean oil 300 (290), rapeseed
oil 290 (280).
    sunflowerseed oil for shipment through may 323 (313) and
june onwards 330 (320).
    the board also adjusted export prices at which export taxes
are levied in dlrs per tonne fob, previous in brackets, as
follows:
    bran pollard wheat 40 (42), pellets 42 (44).
 reuter
</text>]